@charset "UTF-8";
/* CSS Document */

/* NEW FACEBOOK STYLES */
#facebook-container { background:transparent url('../images/bg_facebook.png') no-repeat; width:339px; height:161px; margin:8px 0 0 2px; }
#facebook-container .followlink {
	width:204px;
	display:inline-block;
	margin-top: 20px;
	margin-left: 65px;
}
#sign-up-container .facebook-like {display:inline-block; margin-top:15px;}
